#onglet a {
  position: fixed;
  top: 10em;
  right:0;
  background-color: #ed786a;
  font-size: 1.2em;
  font-weight: 600;
  color : white;
  text-shadow: 1px 1px #333;
  border-radius: 30px 0 0 30px / 30px 0 0 30px;
  padding: 1em;
  text-decoration: none;
  transition: none;
  transition-property: right;
  transition-duration: 0.5s;
  transition-delay: 0.4s;
	z-index: 999;
}

.is-preload #onglet a {
  right:-250px;
}
@media screen and (max-width: 400px) {
  #onglet a {
    top: 2em;
  }
}

.nomargin {margin:0 !important;}
.noborder {border: none !important;}
.nopadding {padding: 0 !important;}
